<!DOCTYPE html>
<html id="{$iw_id}" lang="en-us">
{iw_required_javascript}
<head>
    {iw_required_head_elements}
</head>

<body class="authentication-bg" {iw_required_body_attributes} {literal}data-layout-config='{"leftSideBarTheme":"dark","layoutBoxed":false, "leftSidebarCondensed":{/literal}{$iw_ui_menu_condensed}{literal}, "leftSidebarScrollable":false,"darkMode":{/literal}{$iw_ui_dark_mode}{literal}, "showRightSidebarOnStart": false}'>{/literal}
{*{iw_required_body_elements}*}
<div class="account-pages mt-5 mb-5">
  <div class="container">
    <div class="row justify-content-center">
      <div class="col-lg-5">
        <div class="card">

          <!-- Logo -->
          <div class="card-header pt-4 pb-4 text-center">
            <a href="https://interworx.com">
                {if $Config}
                  <span><img src="{$Config->get('BRANDING_SW_LOGO_LOGIN')}" alt="SiteWorx Logo" width="270"></span>
                {else}
                  <span><img src="/img/logos/sw-pill-text.svg" alt="SiteWorx Logo" width="270"></span>
                {/if}
            </a>
          </div>

          <div class="card-body p-4">

            <div class="text-center w-75 m-auto">
              <h4 class="text-dark-50 text-center mt-0 font-weight-bold">{$iw_header_message}</h4>
            </div>

              {if $iw_message_error neq ''}
                  {iw_message text=$iw_message_error mode='negative'}
              {/if}
              {if $iw_message_success neq ''}
                  {iw_message text=$iw_message_success mode='positive'}
              {/if}

              {if $iw_main_content}
                  {include file=$iw_main_content}
              {/if}
          </div> <!-- end card-body -->
        </div>
        <!-- end card -->
      </div> <!-- end col -->
    </div>
    <!-- end row -->
  </div>
  <!-- end container -->
</div>
<!-- end page -->

<footer class="footer footer-alt">
    {include file='version_num.tpl'}
  © {$smarty.now|date_format:"%Y"} InterWorx LLC
</footer>

{iw_add_js file="/static/$iw_rpm_release/js/iw_login.js"}
{iw_required_javascript_loader}

</body>
</html>
